## NAME

v.to.points - Create points along input lines.

## SYNOPSIS

v.to.points
v.to.points help
v.to.points [-vit] input=string [type=string[,string,...]] output=string [llayer=integer] [dmax=float]

### Flags:

-v
  Write line vertices.
-i
  Interpolate points between line vertices.
-t
  Do not create attribute table.

### Parameters:

input=string
  Input map containing lines
type=string[,string,...]
  Type
  Options: point,line,boundary,centroid,area
  Default: point,line,boundary,centroid
output=string
  Output map where points will be written
llayer=integer
  Line layer
  Default: 1
dmax=float
  Maximum distance between points in map units.
  Default: 100

## DESCRIPTION

v.to.points creates points along input lines.

## SEE ALSO

v.to.rast
v.to.db

## AUTHOR

Radim Blazek

Last changed: $Date: 2004/07/01 08:47:19 $

Help Index